recovery:
  state:
    round: 783
    hash: "cb8d9a7f64049fe97700f1c50062ec5f71b435058fb938d4b1ea573e25a3ef8840d027358ab9ec84255b70975fb8b4ed"
    timestamp: "2025-10-17T05:51:49.082749985Z"
  bootstrap: null
  package: null
  stream: null
